[Risolto] Non riesco ad installare Forge 1.8

Ciao a tutti. Non so perchè ma è da un po' che non riesco ad installare minecraft forge 1.8 per minecraft 1.8.

Praticamente quando apro l'installer e clicco su install client dopo un po' di tempo mi esce il seguente errore: these libraries failed to download. Try again e la libreria è "org.scala-lang:scala-reflect:2.11.1". Ho provato anche a cambiare versione di forge (mettendo sempre per 1.8 magari un po' più vecchia) e a usare l'installer windows ma niente. Ho provato anche a fare questa procedura con una connessione wifi differente, ma non è cambiato nulla. Cosa posso fare per risolvere questo problema? Grazie
Semplice : manca quella libreria xD
Ti linko un tutorial su YouTube : E' per 1.7.10 ma è lo stesso per la 1.8.
Benvenuto nel posto più no-sense al mondo : la mia firma!
Lascia un rep se ti sono stato utile. Lascia un rep se non lo sono stato. Ahahaha, capita? Lascia sempre un rep. FALLO! TI VEDO!
Scrivi in ogni post per me la scritta @DanielVip3
Così io faccio prima a rispondere.
Clicca per leggere il mio papiro più lungo e filosofico.

Cliccami per il resto della firma che non ci andava u.u
(oppure ti do il link : http://pasted.co/5e1ef589 MA VACCI CHE E' MONETIZZATO... VOGLIO I MONEYY XD)

Cliccami! No, scherzavo!
ok, provo a vedere Smile

Grazie mille! Sei un grande!!! Ha funzionato correttamente!!!!!SmileAsd (Modificato 22/09/2016, 17:49 da Federico244.)
22/09/2016, 17:38Federico244 ha scritto: Grazie mille! Sei un grande!!! Ha funzionato correttamente!!!!!SmileAsd

Ottimo, chiudo la discussione
Discussioni simili
Ultima risposta: pietro140502
ieri, 15:59
 
[Problema] Forge
Ultima risposta: im_Alex_22
12/12/2017, 18:15
Ultima risposta: _gjkf_
19/11/2017, 16:10
Ultima risposta: _gjkf_
18/11/2017, 18:12
Ultima risposta: Omar
12/11/2017, 17:50

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)